.root {
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

.text {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.title {
  font: var(--font-p1-700);
}

.subtitle {
  color: var(--text-secondary);
  font: var(--font-p2);
}
